# Uses of Class
org.apache.sysds.runtime.instructions.spark.AggregateUnarySketchSPInstruction

Packages that use AggregateUnarySketchSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of AggregateUnarySketchSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return AggregateUnarySketchSPInstruction
Modifier and Type
Method
Description
`static AggregateUnarySketchSPInstruction`
AggregateUnarySketchSPInstruction.`parseInstruction(String str)`